<?php
# Проверяем и вводим ид юзера если нужно
function uid($user_login)
{
global $mysql;
    # Если пользователь существует
    if (one($mysql->query("SELECT COUNT(*) FROM `".PREFIX."users` WHERE `login` = '". filtr($user_login) ."' LIMIT 1")) == 1)
    {
        $nick_user = $mysql->query("SELECT * FROM `".PREFIX."users` WHERE `login` = '". filtr($user_login) ."' LIMIT 1")->fetch_assoc();
        $u_id = $nick_user['id'];
    }
    else
    {
      $u_id = 'Выбранный пользователь не существует';
    }

    return $u_id;
}
?>